{
  "name": "核源鐵扳手",
  "sortnum": 3,
  "category": "justdirethings:items",
  "icon": "justdirethings:ferricore_wrench",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵扳手功能繁多，能夠旋轉方塊和連線替換器。是建築師們搭屋建樓，技師們最佳化設計的必備良方。"
    },
    {
      "type": "patchouli:crafting",
      "title": "核源鐵扳手的配方",
      "recipe": "justdirethings:ferricore_wrench"
    }
  ]
}
